.form1 {
	font-size: 10px;
	border: 1px solid #535353;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
a:link {
	color: #555555;
	text-decoration: none;
}
a:visited {
	color: #555555;
	text-decoration: none;
}
a:hover {
	color: #BCBCBC;
}
a:active {
	color: #FF3300;
	text-decoration: underline;
}

.font10 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	font-weight: normal;


}
.font9 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #333333;
	line-height: normal;
	font-weight: normal;


}
.font10_bai {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.b:link {
	color: #E1E1E1;
	text-decoration: none;
}
.b:visited {
	color: #E1E1E1;
	text-decoration: none;
}
.b:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.b:active {
	color: #FFFFFF;
	text-decoration: none;
}
.kuang {
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	margin: 0px;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: solid;
}
.m:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: none;
}
.m:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: none;
}
.m:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}
.m:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}

.l:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #A00E11;
	text-decoration: underline;
}
.l:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #D91318;
	text-decoration: none;
}
.l:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: underline;
}
.kuang2 {
	border: 1px solid #CCCCCC;
}
.font14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
}

.font12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.font24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	line-height: normal;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
